Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.samcivics.type.v1
Class AtmListType

    java.lang.Object
      be.fgov.ehealth.samcivics.type.v1.AtmListType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2016-07-06T09:31:40+02:00",
               comments="JAXB RI v2.2.6")
    public class AtmListType

extends Object
implements Serializable

Java class for atmListType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="atmListType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="atm" type="{urn:be:fgov:ehealth:samcivics:type:v1}AtmAndChildrenType" maxOccurs="unbounded"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`AtmListType()`

Method Summary
`List<AtmAndChildrenType>` | `getAtms()` Gets the value of the atms property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AtmListType

    public AtmListType()

Method Detail

### getAtms

    public List<AtmAndChildrenType> getAtms()

  Gets the value of the atms property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the atms property.

  For example, to add a new item, do as follows:

          getAtms().add(newItem);

  Objects of the following type(s) are allowed in the list `AtmAndChildrenType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPHYSICIAN 3.10.2 API
Copyright © {inceptionYear}-2016 eHealth. All Rights Reserved.